Subject: [os2genau_digest] No. 1954
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 20 May 2010 00:00:50 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 19 May 2010
 Number  1954
**************************************************

Subjects for today
 
1  Re:  Strange PC: Problem solved : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Strange PC: Problem solved : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Strange PC: Problem solved : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Strange PC: Problem solved : Mike O'Connor <mikeoc at internode.on dot net>
5  Re:  FOUND IT!! : Ed Durrant <edurrant at durrant dot mine dot nu>
6  Re:  FOUND IT!! : Mike O'Connor <mikeoc at internode.on dot net>
7  Re:  Strange PC: Problem solved : Alan Duval <amoht at westnet dot com dot au>
8  Re:  Strange PC: Problem solved : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Wed, 19 May 2010 09:32:20 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Strange PC: Problem solved

Since my last Email I installed Ubuntu 10.04 alpha 2. It froze at 88% 
when downloading language modules which I probably should have skipped. 
I thought it wouldn't boot as the install hadn't finished, but to my 
surprise it did. At first the mouse and keyboard were working but after 
opening a couple of programs the system froze again.
Rebooted and downloaded the Nvidia driver without installing it and then 
started downloading the AVI driver but system froze. Then downloaded the 
AVI driver on my other PC and copied it to a removable drive. Booted the 
M3A
PC to Ubuntu 10.04 and installed the AVI driver. Rebooted and Ubuntu works.
I can now use mouse and keyboard without system freezing. I haven't 
installed the Nvidia driver as it seems unnecessary at present. I think 
I was lucky to be able to install the AVI driver as the system could 
have frozen during its install.

Probably this is of little interest to the os2genau group but if anyone 
is having similar problems installing Ubuntu it may help.
The better way to go would be to follow Mike's advice and install 
PCLinuxOS instead of Ubuntu as it has all the drivers.

Regards,

Alan

Alan Duval wrote:
>
>
> Mike O'Connor wrote:
>> On 2010-05-16 21:40 (AEST), Alan Duval wrote:
>>> I have a PC with M3A motherboard and Athlon 64X2 dual core 
>>> processor. I bought it over a year ago but have never used it as I 
>>> can get only WIN XP and GOS to operate on it. All other varieties of 
>>> Linux freeze when I load a program e.g OpenOffice or Firefox and 
>>> start to use the mouse or keyboard. eCS wouldn't install on it so I 
>>> gave it up. I thought I'd try again to get it going but same result. 
>>> I can't understand why Ubuntu 8.04 freezes but GOS doesn't when GOS 
>>> is based on Ubuntu 8.04 and the strange thing is that GOS was 
>>> installed on a removable drive in my other computer which has a 
>>> different motherboard, yet it works in the M3A PC.
>>> I have tried to get answers from the Ubuntu forums but no one seems 
>>> to have any answers. I did find a lot of letters from people who 
>>> were complaining that using the mouse caused their systems to 
>>> freeze. Various suggestions were given but none that solved the 
>>> problem for everyone.
>>> I know it's not an eCS problem but does anyone have a suggestion as 
>>> to what I can do?
>>>
>>>
>>> Regards,
>>>
>>> Alan Duval
>>
>> Hi Alan,
>>
>> I presume you mean with the unused motherboard system?
>>
>> Why not give "PCLinuxOS OpenBox 2010" a go?
>>
>> It seems here to pick up all the hardware correctly - happily 
>> cohabits with the IBM Boot Manager - reads and writes HPFS & (eCS) 
>> JFS etc, and seems to have a lot of facilities in the ~602MB package.
>> I have had it installed on AMD X2 4800+  on ASUS M2V-MX motherboard, 
>> but haven't had time yet (10 minutes or less to install!)! :-D
>> I used previous 2009 editions of it and found it excellent. :-)     
>> Excellent out of the box.
>>
>> Regards
>>
> Thanks Mike. I found a live PCLinux OS 2009 disk and it works OK. Can 
> open Firefox and use mouse and keyboard without system freezing. It 
> hasn't got OpenOffice to try and I'm not sure how one installs 
> OpenOffice as it just mentions a script to install it. Tried "apt-get 
> install openoffice" but it couldn't find openoffice. Anyhow it's 
> promising so I may scrub WIN XP and install PCLinux OS to the hard 
> drive and then search out how to install OpenOffice.
>
> The reason I'm wanting to install a Linux system on this box is so 
> that I can use it for my reception desk to interact with a medical 
> program that I have installed in  my surgery PC. The surgery PC has 
> Ubuntu 8.04 LTS installed and the medical program is an open source 
> one that I have had to install by command line. I could use the 
> removable HD with GOS installed but would rather install Linux 
> directly to the reception desk PC.
>
> Regards,
>
> Alan
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Wed, 19 May 2010 17:35:56 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Strange PC: Problem solved

On 2010-05-19 09:32 (AEST), Alan Duval wrote:
> Since my last Email I installed Ubuntu 10.04 alpha 2. It froze at 88% 
> when downloading language modules which I probably should have 
> skipped. I thought it wouldn't boot as the install hadn't finished, 
> but to my surprise it did. At first the mouse and keyboard were 
> working but after opening a couple of programs the system froze again.
> Rebooted and downloaded the Nvidia driver without installing it and 
> then started downloading the AVI driver but system froze. Then 
> downloaded the AVI driver on my other PC and copied it to a removable 
> drive. Booted the M3A
> PC to Ubuntu 10.04 and installed the AVI driver. Rebooted and Ubuntu 
> works.
> I can now use mouse and keyboard without system freezing. I haven't 
> installed the Nvidia driver as it seems unnecessary at present. I 
> think I was lucky to be able to install the AVI driver as the system 
> could have frozen during its install.
>
> Probably this is of little interest to the os2genau group but if 
> anyone is having similar problems installing Ubuntu it may help.
> The better way to go would be to follow Mike's advice and install 
> PCLinuxOS instead of Ubuntu as it has all the drivers.
>
> Regards,
>
> Alan 

Hi Alan,
I presume that you meant to say VIA above not AVI(=Audio/video 
Interleave format for video)

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Wed, 19 May 2010 19:26:51 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Strange PC: Problem solved

Could all of this be caused by our old favorite - IRQ conflicts I wonder ?

-- 
Cheers/2

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

Alan Duval wrote:
> Since my last Email I installed Ubuntu 10.04 alpha 2. It froze at 88% 
> when downloading language modules which I probably should have 
> skipped. I thought it wouldn't boot as the install hadn't finished, 
> but to my surprise it did. At first the mouse and keyboard were 
> working but after opening a couple of programs the system froze again.
> Rebooted and downloaded the Nvidia driver without installing it and 
> then started downloading the AVI driver but system froze. Then 
> downloaded the AVI driver on my other PC and copied it to a removable 
> drive. Booted the M3A
> PC to Ubuntu 10.04 and installed the AVI driver. Rebooted and Ubuntu 
> works.
> I can now use mouse and keyboard without system freezing. I haven't 
> installed the Nvidia driver as it seems unnecessary at present. I 
> think I was lucky to be able to install the AVI driver as the system 
> could have frozen during its install.
>
> Probably this is of little interest to the os2genau group but if 
> anyone is having similar problems installing Ubuntu it may help.
> The better way to go would be to follow Mike's advice and install 
> PCLinuxOS instead of Ubuntu as it has all the drivers.
>
> Regards,
>
> Alan
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Wed, 19 May 2010 19:28:56 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Strange PC: Problem solved

On 2010-05-19 19:26 (AEST), Ed Durrant wrote:
> Could all of this be caused by our old favorite - IRQ conflicts I 
> wonder ?
>
>
Hi Ed,

No. One needs specific drivers for the VIA chipsets! PCLinuxOS includes 
them!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Wed, 19 May 2010 19:49:51 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  FOUND IT!!

Nicholas Lysaght wrote:
> Hi All.
>
> Looks like this is where you get it.
>
>   
> <shop.mensys.nl/cgi-bin/db2www/mns_art2.d2w/repo
> rt?catname=eComStation#List>
>
>
> Mendist and Mensys dot com didn't work. But here it is. 
> Now to join the download queue. :-)
>
> Regards
>
> NICK
>
>   
Yes and the license conditions are also documented there, so I've put my 
order in - with media kit and renewed my SSS which co-incidentally ran 
out this week !

So I'll be awaiting the post mans knock in a couple of weeks !

-- 
Cheers/2

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Wed, 19 May 2010 20:50:59 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  FOUND IT!!

On 2010-05-19 19:49 (AEST), Ed Durrant wrote:
> Nicholas Lysaght wrote:
>> Hi All.
>>
>> Looks like this is where you get it.
>>
>> <shop.mensys.nl/cgi-bin/db2www/mns_art2.d2w/repo
>> rt?catname=eComStation#List>
>>
>>
>> Mendist and Mensys dot com didn't work. But here it is. Now to join the 
>> download queue. :-)
>>
>> Regards
>>
>> NICK
>>
> Yes and the license conditions are also documented there, so I've put 
> my order in - with media kit and renewed my SSS which co-incidentally 
> ran out this week !
>
> So I'll be awaiting the post mans knock in a couple of weeks !
>
>
>
Hi Guys,

Thanks for the heads-up!

Ed,

Mine ran out last November.
I passed this on already to os2-UK list
Now to read all of that! :-)

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Wed, 19 May 2010 23:18:43 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Strange PC: Problem solved

Mike O'Connor wrote:
> On 2010-05-19 09:32 (AEST), Alan Duval wrote:
>> Since my last Email I installed Ubuntu 10.04 alpha 2. It froze at 88% 
>> when downloading language modules which I probably should have 
>> skipped. I thought it wouldn't boot as the install hadn't finished, 
>> but to my surprise it did. At first the mouse and keyboard were 
>> working but after opening a couple of programs the system froze again.
>> Rebooted and downloaded the Nvidia driver without installing it and 
>> then started downloading the AVI driver but system froze. Then 
>> downloaded the AVI driver on my other PC and copied it to a removable 
>> drive. Booted the M3A
>> PC to Ubuntu 10.04 and installed the AVI driver. Rebooted and Ubuntu 
>> works.
>> I can now use mouse and keyboard without system freezing. I haven't 
>> installed the Nvidia driver as it seems unnecessary at present. I 
>> think I was lucky to be able to install the AVI driver as the system 
>> could have frozen during its install.
>>
>> Probably this is of little interest to the os2genau group but if 
>> anyone is having similar problems installing Ubuntu it may help.
>> The better way to go would be to follow Mike's advice and install 
>> PCLinuxOS instead of Ubuntu as it has all the drivers.
>>
>> Regards,
>>
>> Alan 
>
>
> Hi Alan,
> I presume that you meant to say VIA above not AVI(=Audio/video 
> Interleave format for video)
>
> Regards,
> Mike
>

Memory slip up going from one computer to another and being tired at the 
time.
I should have typed ATI not AVI. The driver was installed from 
"ati-driver-installer-10-4-x86.x86_64.run".
Thanks for the correction.

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   8 ==========================**

Date:  Wed, 19 May 2010 23:26:12 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Strange PC: Problem solved

On 2010-05-19 23:18 (AEST), Alan Duval wrote:
> Memory slip up going from one computer to another and being tired at 
> the time.
> I should have typed ATI not AVI. The driver was installed from 
> "ati-driver-installer-10-4-x86.x86_64.run".
> Thanks for the correction.
>
> Regards,
>
> Alan

Hi Alan,

You're welcome - I should have looked up the specs. :-)

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===